### Method

# WebKit2WebExtension URIResponse get_content_length

#### Declaration [src]

    guint64
    webkit_uri_response_get_content_length (
      WebKitURIResponse* response
    )

#### Description [src]

Get the expected content length of the `WebKitURIResponse`.

It can be 0 if the server provided an incorrect or missing Content-Length.

Gets property | `WebKit2WebExtension.URIResponse:content-length`

#### Return value

Type: `guint64`

The expected content length of `response`.